body,h1,h2,h3,h4,h5,h6,p { font-family: arial, Helvetica, sans-serif; }
	
	
	body {
		background: transparent url(https://www.aaii.com/images/dividendinvesting/dividend-top-2.gif) repeat-x;
		margin-top: 5px;
		margin-bottom:0;
	}
	p {
	font-size: 14px;	
	}
	#homelink {
		background: transparent url(http://www.aaii.com/images/dividendinvesting/DI_logo.gif) no-repeat;	
		height: 86px;
		width: 317px;
		display: block;
		text-indent: -99999em;
		margin: 0 !important; padding: 0 !important;
	}
	#top-tabs {
		position: relative;
		z-index: 1000;
	}
	#top-tabs li { 
		display: block;
		list-style-type:none;
		margin: 0 3px;
		float: left;
	}
	.first {
		margin-left: 0 !important;
	}
	ul.nav { 
	margin: 0; 
	}
	p, h3, h4 {
		line-height: 1.5;
	}
	h5 {
		font-size: 11pt;
		margin-bottom: 10px;
	}
	/* popout */
	body.popout {
		background-image: none;
	}
	body.popout #header {
		background-color: #173D5C		
	}
	body.popout #header .right img, body.popout #top-links, body.popout #top, body.popout #sidebar, body.popout #footer {
		display: none !important;	
	}
	body.popout #content-container {
		width: 700px !important;
		margin-left: 20px;
	}
	body.popout .container {
		width: 100%;	
	}
	
/* THIRD STYLES */	
	.thirds h4 {
		background: #591f0a;
		color: white !important;
		font-size: 15pt;
		float: left;
		width: 192px;
		margin-right: 10px;
		margin-top: 5px;
		padding: 3px 5px;
	}
	.thirds h5 {
		background: #333;
		color: white !important;
		font-size: 12pt;
		float: left;
		width: 192px;
		margin-right: 10px;
		margin-top: 5px;
		padding: 3px 5px;	
	}
	.thirds p {
		float: left; width: 428px;
		margin-left: 10px
	}
	.thirds p.thirds-right {
		width: 428px; float: none;
		margin-left: 0;
	}	
	.thirds h5.thirds-right {
		background: #333;
		color: white !important;
		font-size: 12pt;
		float: right;
		width: 192px;
		margin:0;
		margin-left: 10px;
		margin-top: 5px;
		padding: 3px 5px;	
	}	
	#top-tabs .nav a:link, #top-tabs .nav a:visited {
		text-decoration: none;
		font-size: 8pt;
		color: #735145;
		background-color: #edece8;
		border: 1px solid #c8a491;
		border-bottom: none;
		display: block;
		height: 18px;
		padding: 2px 3px 0px 3px;
	}
	#top-tabs .nav a:hover, #top-tabs .nav a:active {
		background-color: #b7aca1; /* old : #DCECFA */
		border: 1px solid #b7aca1;
		border-bottom: none;
		color: white;
		outline: none;		
	}
	#top-tabs .nav a.current {
		color: #391f11;
		background-color: #faf6f5;
		border: 1px solid #faf6f5;
	}

	.right { float: right; }
	.textleft { text-align: left }
	.left { float: left }
	.textleft { text-align:left}
	.textright { text-align: right; }
	.x-small { font-size: 7pt !important; }
	.textcenter, .center { text-align: center; }
	.margin-left { margin-left: 10px !important; }
		.no-margin-left { margin-left: 0 !important; }
	.margin-right { margin-right: 10px !important; }
		.no-margin-right { margin-right: 0 !important; }	
	.margin-bottom { margin-bottom: 10px !important; }
		.no-margin-bottom { margin-bottom: 0 !important; }	
	.margin-top { margin-top: 10px !important; }
		.no-margin-top { margin-top: 0 !important; }	
		.negative-margin-top { margin-top: -10px !important; }			
		
	.padding-left { padding-left: 10px !important; }	.padding-left-2 { padding-left: 20px !important; }	.padding-left-1-and-half { padding-left: 15px !important; }
		.no-padding-left { padding-left: 0 !important; }
	.padding-right { padding-right: 10px !important; }	.padding-right-2 { padding-right: 20px !important; } .padding-right-1-and-half { padding-right: 15px !important; }
		.no-padding-right { padding-right: 0 !important; }	
	.padding-bottom { padding-bottom: 10px !important; } 	.padding-bottom-2 { padding-bottom: 20px !important; } .padding-bottom-1-and-half { padding-bottom: 15px !important; }
		.no-padding-bottom { padding-bottom: 0 !important; }	
	.padding-top { padding-top: 10px !important; }  			.padding-top-2 { padding-top: 20px !important; }.padding-top-1-and-half { padding-top: 15px !important; }
		.no-padding-top { padding-top: 0 !important; }	
		
	.no-bullet { list-style: none; }
	
	a:link {
		color: #591f0a;
	}
	#global-links {
		font-weight: bold;
		font-size: 9pt;
		position: absolute;
		right: 14px;
		display:block;
		z-index: 4000; /* higher than child [#bploginbox] for IE 6/7 z-index bug fix: http://brenelz.com/blog/squish-the-internet-explorer-z-index-bug/ */
	}
	#global-links a {
		margin: 0 2px;
	}
	a:link, a:visited {
		color: #163956;
	}
	a:hover, a:active {
		color: #2276bb;
	}
	#header {
		position: relative;
		padding-top: 14px;
		top: -4px;
	}
	h2.site-title {
		margin: 10px 0 20px 0;
		padding: 10px 0 0px 0px;	
	}
	h2.site-title a {
		margin: 0;
		font-family: "News Gothic Std", helvetica, arial, sans-serif;
		background: url(http://www.aaii.com/images/layout/logo.gif) no-repeat -3px 5px;
		height: 81px;
		margin-top: -6px;
		margin-bottom: 15px;
		width: 294px;
		text-indent: -99999px;
		display:block;
		text-decoration: none
	}
	h2.site-title {
		margin:0px 0 1px 0;
		border-bottom: none;
	}
	#content-container {
		padding-top: 30px;
		font-size: 10pt;
	}
	#content-container p.normal {	
		font-size: 10pt;
		margin-bottom: .5em
	}
	#top-links {
		position: relative;
		height: 72px;
	}
	#top-links ul {
		margin:0;
		padding:1px 0px 0px 0px;
	}
	#top-links li {
		list-style-type:none;
		float: left;
		margin:0;
		padding: 0;
		margin-right: 4px;
	}
	#top-links a:link, #top-links a:visited {
		color: white;
		text-decoration:none;
		margin-top: 1px;
		font-size: 10.5pt;
		height: 29px;
		background: url(http://www.aaii.com/images/dividendinvesting/toplink_off.gif) repeat-x top;
		display: block;
		padding: 8px 5px 0 5px;
		border-bottom: none;
		font-family: "tahoma", helvetica, sans-serif;
		margin-left: 2px !important; /* counteract bgimage */		
	}
	#top-links a:hover, #top-links a:active {
		/*background: url(http://www.aaii.com/images/layout/toplink_hover.gif) repeat-x bottom right !important;*/
		text-decoration: none;
		border-bottom: none;
		margin-left: 2px !important; /* counteract bgimage */
		color: white;
	}	
	#top-links a.current:hover, #top-links a.current:active, top-links a.currentpage:hover, #top-links a.currentpage:active {
		background: url(http://www.aaii.com/images/layout/toplink_current.gif) no-repeat bottom right !important;	
		color: black;
	}	
	#top-links li a.current span.left_corner  {
		background: url(http://www.aaii.com/images/layout/toplink_current.gif) no-repeat 0px 0px;
		width: 3px;
		height: 39px;
		display:block;
		float: left;
		margin: 0;
		padding: 0;
		position: absolute;
		left: 0;
		top: 0;
	}
	#top-links a.currentpage {
		background-image: url(http://www.aaii.com/images/layout/toplink_hover.gif);
		background-repeat: repeat-x;
		background-position: -1px 0;	
		margin-left: 0px !important; /* counteract bgimage */			
		padding-left: 7px; /* counteract bgimage */		
		color: #0b263e;	
	}
	#top-links a.current, #top-links a:hover {
		background-image: url(http://www.aaii.com/images/layout/toplink_current.gif);
		background-position: bottom right !important;
		background-repeat: no-repeat !important; /* counteract currentpage */	
		margin-left: 0px !important; /* counteract bgimage */			
		padding-left: 7px !important;	
		position: relative;
		color: black;
	}
	#top-links li ul {
		padding: 0;
		margin: 0;
		position: absolute;
		left: 0;
		bottom: 0px;
		display: none;
	}
	#top-links li ul.first {
		display: block;
	}
	.clear {
		clear: both;
	}
	.no-clear {
		clear: none !important;
	}
	.top-links-sub {
		top: 40px;
		width: 980px;		
	}
	.top-links-sub ul {
		margin:0;
		padding:0;
	}
	.top-links-sub li {
		display: block;
		list-style-type:none;
		float: left;
		padding: 0;
		margin: 0px 3px 0 0px !important;
		background: transparent url(http://www.aaii.com/images/layout/smallbullet.gif) no-repeat 0% 50% !important;
		padding-left: 12px !important;
	}	
	.top-links-sub  li.first {
		background-image: none !important;
		margin-left: 0;
		padding-left: 2px !important;
	}	
	.top-links-sub  li.quicklinks {
		background-image: none !important;
		margin-left: 4px !important;
		padding: 0px 2px 2px 2px !important;
		background-color: #8aa1b6 !important;
		color: white !important;
		font-weight: bold;
		min-width: 70px;
		font-variant: small-caps;
		margin-top: 4px !important;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;		
		border-radius: 2px;
		/*border-bottom: 8px solid #686155	*/
	}
	#notifications {
		background-color: white;
		border-bottom: 1px solid #ccc;
		margin-top: 10px;
		opacity: .6;
		display: none;
	}
	#notifications p {
		padding-top: 2px;
		font-size: 15pt;
		margin: 0;
		color: #000;
		/*border: 1px solid #A3C6FF;
		border-top: 3px solid #A3C6FF;
		background-color: #E0ECFF;*/
		padding: 3px;
	}
	#notifications span.reason {
		font-weight: bold;
		color: #591f0a;
	}
	.top-links-sub li a:link, .top-links-sub li a:visited {
		padding: 2px 5px !important;
		color:#474540 !important;		
		text-decoration: none;
		font-size: 9pt !important;
		font-weight: bold !important;		
		display: block;	
		font-family: arial, helvetica, sans-serif !important;
		background-image: none !important;
		height: 20px !important;
		background:#e1e1e1 !important;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		border: 1px solid #dfdfdf !important;
	}
	.top-links-sub li a:hover, .top-links-sub li a:active {
		outline: none;
		color: white !important;
		background-image: none !important;
		text-decoration: none !important;
		border: 1px solid #0B263E !important;	
		background-color: #496c8b !important;		
	}
	.top-links-sub a.selected:link, .top-links-sub a.selected:visited {
		text-decoration: none !important;
		font-weight:bold !important;
		border: 1px solid black !important;
		background:#333  !important;		
		color: white !important
	}
	.top-links-sub a.selected:hover, .top-links-sub a.selected:active {
		text-decoration: none  !important;
		color: white  !important;
	}
	h1 {
		color: #591f0a;
		font: bold 24pt/30pt Arial, sans-serif;
		padding-top: 10px;
		padding-bottom: 0px;
	}	
	h2, .artHd {
		font: bold 20pt/23pt "News Gothic Std", helvetica, arial, sans-serif !important;
		color: #222;
		padding-top: .25em;
		margin-bottom: .75em;
		border-bottom: 1px solid #ddd;
		display: block;
	}
	.artTxt h2 {
		clear: both;
	}
	.artTxt h3 {
		color: #933	
	}
	div.artTxt {
		position: relative;
	}
	h3 {
		font: 16pt/18pt "News Gothic Std", helvetica, arial, sans-serif;
		margin-top: 12px;
		padding-top: 5px;
		font-weight: bold;
		padding-bottom: 13px;
	}
	h3 a, h4 a {
		text-decoration: none;	
	}
	h4 {
		color: black;
		font-size: 14pt;
		font-weight: normal;
		margin-bottom: -.5em;
		font-family: "News Gothic Std", helvetica, arial, sans-serif
	}
	table h3, table h4 {
		font-family: helvetica, arial, sans-serif;	
	}
	.nugget {
		position: relative;
	}
	.nugget h3 {
		font: 16pt/16pt "News Gothic Std", helvetica, arial, sans-serif;
		color: #333;
		border-bottom: 1px solid #CCC7C0;
		border-top: 3px solid #9eb9c9;
		height: auto;
		clear: both;
		display: block !important;
		text-align: left;
		margin-bottom: 10px;

	}	
	.nugget p {
		text-align: justify !important;
		line-height: 1.5;
	}	
	.nugget img {
		margin: 0 !important;
	}		
	.nugget img.left {
		margin: 0 10px 10px 0 !important;
	}
	.nugget a.morelink {
		position: absolute;
		bottom: 15px;
		right: 0;
		font-size: 10pt;
	}
	#search {
		position: absolute;
		right: 0;
		top: 39px;
		height: 60px;
		color: #666;
		/* background: url(http://www.aaii.com/images/layout/searchtitle.gif) no-repeat top right; */
		padding: 0px 0 0 0;
	}
	#searchbox {
		height: 20px;
		width: 100px;
		border: 1px solid #666;
		margin: 5px 0 0 0;
		float: right;
		padding: 1px 22px 0 2px;
		font-size: 9pt;
		color: #666;
		background: #ebe9e6 url(http://www.aaii.com/images/layout/searchicon.gif) no-repeat 98% 50%;
	}
	#searchmenu {
		position: absolute;
							top : 29px;
							right: 1px;
							width : 200px;
							border-width : 1px;
							border-color : #ccc;
							border-style : solid;
							padding : 3px;
							padding-left: 23px;
							background-color : #EBE9E6;
							z-index: 100000;
							height: auto
	}
	#searchmenu.loading {
		background-image: url(http://www.aaii.com/images/layout/searchmenuload.gif);
		background-repeat: no-repeat;
		background-position: 5px 5px;
	}
	#searchmenu b {
		background-color: white;
	}
	#searchmenu.results ul {
		list-style-type: disc;
		overflow: hidden;
		padding: 0 !important;
		margin: 0 !important;		
	}
	#searchmenu.results a, #searchmenu.results a:link, #searchmenu.results a:visited, #searchmenu.results a:hover, #searchmenu.results a:active {
		background: none !important;
		background-image: none !important;		
		padding: 0 !important;
		margin: 5px !important;
		color: blue !important;
		text-decoration: underline;
		cursor: pointer;
		font-size: 9pt !important;
	}
	#searchmenu .results {	
		/*height: 100px !important;*/
		height: auto;
		background: #EBE9E6;
	}
	
	.vertical-1 ul li, 
	.vertical-2 ul li, 
	.vertical-2-half ul li, 
	.vertical-3 ul li, 	
	.vertical-3-half ul li, 	
	.vertical-4 ul li {
		margin-top: 0 !important
	}
	#sidebar {
		margin-top: 30px;
		/* background: url(http://www.aaii.com/images/layout/pageturn.gif) no-repeat 10px 0; */
		margin-bottom: 20px;		
		overflow: hidden;
	}
	#sidebar p {
		text-align: left;	
	}
	#sidebar.journal {
		background: url(http://www.aaii.com/images/layout/pageturn.gif) no-repeat 10px 0;
		padding-left: 10px;
		padding-top: 5px;
		width: 310px;
	}
	#sidebar .inner {
		padding: 0;
		margin-left: 10px;
		/*border-left: 1px solid #ccc;*/
	}
	.hidden {
		display: none !important;
	}
	ul.sidebarList {
		margin: 10px 0 0 0 !important; padding: 0 !important; 
	}
	.sidebarList li, .articles-list li {
		display: block;
		line-height: 1.5 !important
	}
	.sidebarList li a:link, .sidebarList li a:visited, .articles-list li a:link, .articles-list li a:visited  {
		background: url(http://www.aaii.com/images/layout/thesquare_off.gif) no-repeat 0px 10px;	
		display: block;
		border-bottom: 1px solid #eee;
		color: #591f0a;
		padding: 3px 3px 3px 12px;		
		margin: 3px 0;		
	}
	.sidebarList li a:hover, .sidebarList li a:active, .articles-list li a:hover, .articles-list li a:active {	
		background: url(http://www.aaii.com/images/layout/thesquare.gif) no-repeat 0px 10px;
		color: black;
	}
	ul.sidebarList2 {
		margin: 0 0 0 0 !important; padding: 0 !important; 
	}
	.sidebarList2 li {
		display: block;
		font-weight: bold;
	}
	.sidebarList2 li a:link, .sidebarList2 li a:visited {
		background: url(http://www.aaii.com/images/layout/thesquare_off.gif) no-repeat 0px 10px;	
		display: block;
		color: #591f0a;
		padding: 3px 3px 3px 12px;		
		margin: 3px 0;		
	}
	.sidebarList2 li a:hover, .sidebarList2 li a:active {	
		background: url(http://www.aaii.com/images/layout/thesquare.gif) no-repeat 0px 10px;
		color: black;
	}
	.sidebar {
		background: white url("/images/layout/sidebar_bg.gif") repeat-x top;
		margin-top: 10px;
		position: relative;
	}
	.sidebar-first {
	}
	.sidebar-header {
		background: url(http://www.aaii.com/images/layout/bluebox_top.gif) top left no-repeat;
	}
	.sidebar-header span.tr {
		position: absolute;
		top:0;
		right: 0;
		width: 3px;
		height: 3px;
		background: url(http://www.aaii.com/images/layout/bluebox_top.gif) top right no-repeat;
	}
	.sidebar h3 {
		font-size: 13pt;
		color: white;
		margin:0;
		padding: 0px 0 0 30px;
		height: 29px;
		margin-bottom: 10px;
		font-weight: bold;
	}
	.sidebar .border {
		border: 1px solid black;
		border-bottom-width: 2px;
		border-top: none;
		width: 292px;
	}
	.sidebar ul {
		margin-left: 0;
	}
	.sidebar li {
		list-style-type: none;	
		display: block;
	}
	.sidebar li a:link, .sidebar li a:visited {
		display: block;
		margin: 3px 8px;
		text-decoration: none;
		border: 1px solid transparent;
		background: url(http://www.aaii.com/images/icons/sidebar_bullet.gif) no-repeat 0 50%;
		padding-left: 16px;
		width: 271px;
		color:#4078a8;
	}
	.sidebar li a:hover, .sidebar li a:active {
		border-bottom: 1px solid #e0d5d7;
		background:  url(http://www.aaii.com/images/layout/bluearrow.gif) no-repeat 0 50%;
		color:#0d253a;
	}
	.sidebar h4 {
		padding: 4px 8px;
		background: #D1E0ED; /*graybrown: #e7e1d8*/
		border-bottom: 1px dotted #847e73;
		border-top: 1px dotted #847e73;
		text-decoration: none;
		display: block;
		width: 281px;
		margin-bottom: .25em;
	}
	.sidebar h4.first {
		border-top: none;
	}
	.sidebar ul {
		margin-bottom: .25em;
	}
	
	/*--------------Right Col---------------------*/
.contentBlock {
	margin:0 0 20px;
	overflow:hidden;
}

#form_home #form_container {
	width:300px;
	padding:0 25px;
}
#form_home ol.formList {
	width:300px;
	padding:0;
	margin:0;
	overflow:hidden;
}
#form_home h3 {
	font-size: 13pt;
	color: #102d47;
	margin:0;
	padding: 25px 0 0 25px;
	height: 29px;
	font-weight: bold;
}
#form_home #form_container li#li_name {
	width:230px;
	float:left;
	clear:none;
	padding-top:3px;
}
#form_home #form_container li#li_email {width:230px;float:left;clear:left;}

.submit { float: right }

#form_home .formList li label {
	width:50px;
	font-size:12px;
	color:#666;
	font-weight:normal;
}
#form_home #form_container li#li_comments label {
	width:100%;
}
#form_home .formList li input.textField {width:165px;}
#form_home #form_container li#li_comments label {
	width:100%;
}
#form_home #form_container li#li_comments textarea#id_Comments {
	width:250px;
	height:65px;
}
#form_home {
	width:295px;
	padding:0;
	margin:0 0 0 15px ;
	background:#f2f2f2 url(http://www.aaii.com/images/bg_login_home.png) 0 0 no-repeat;
}
#form_join {
	width:295px;
	padding:0;
	margin:0 0 0 15px ;
	background:#f2f2f2 url(http://www.aaii.com/images/bg_join_box.gif) 0 0 no-repeat;
}
#form_join h3 {
	font-size: 13pt;
	color: #102d47;
	margin:0;
	padding: 0 0 0 25px;
	height: 29px;
	font-weight: bold;
}
#form_home_bottom {
	width:295px;
	height:15px;
	padding:0;
	background:url(http://www.aaii.com/images/bg_login_home_bottom.png) 0 0 no-repeat;
}
#form_home .formList li textarea.textField, #form_home .formList li input.textField {border:1px solid #ccc;}

#content #joinbox .holder ul {
	margin: 0;
	padding: 0 17px 0 25px;
	list-style: none;
}
#content #joinbox .holder ul li {
	font-size: 13px;
	margin: 0 0 1px 13px;
	padding: 0 10px 5px 15px;
	background-image: url(http://www.aaii.com/images/greenarrow.gif);
	background-repeat: no-repeat;
	background-position: 2px 4px;
	line-height: 17px;
}

.nmJoinTxt4 { font-size: 10pt; font-weight: bold; color: #304257; }

/* NEW WIDGETS */
.widget {
	background-color: #E8E8E8 !important;
}
.widget #form_container {
	width:300px;
	padding:0 25px;
}
.widget ol.formList {
	width:300px;
	padding:0;
	margin:0;
	overflow:hidden;
}
.widget h3, .box h3 {
	font-size: 14pt;
	color: #102d47;
	font-weight: bold;
	padding-top: 6px !important;
	margin-top: -1px !important
}

.widget2 h3 {
	font-size: 14pt;
	color: #ffffff;
	font-weight: bold;
	padding-top: 6px !important;
	margin-top: -1px !important
}

.nobg {
	background: none !important;
	border: none !important;
	padding: 0 !important;
}

.overflowok {
	overflow: visible !important;	
}

.notitle h3.widget-title {
	display:none !important;
}

.nobg h3 {
	font-size: 13pt;
	line-height: 95%;
	color: #102d47;
	margin:0;
	font-weight: bold;
	padding: 0;
	margin-top: 20px;
	margin-bottom: 20px !important;
}

.nobg2 {
	background: none !important;
	border: none !important;
	padding: 0 0 0 0 !important;
	margin: -20px 0 0 5px !important;
}

.sidebox {
	margin: 0 auto;
	background: url(http://www.aaii.com/images/rightcol/sbbody-r.gif) no-repeat bottom right !important;
	font-size: 100%;
	border: none !important;
	padding: 0px !important;
	overflow: visible !important;
	width:307px !important;
}
.boxhead {
	background: url(http://www.aaii.com/images/rightcol/sbhead-r.gif) no-repeat top right !important;
}
.boxhead h2 {
	background: url(http://www.aaii.com/images/rightcol/sbhead-l.gif) no-repeat top left !important;
	margin-top: 0;
	padding: 0px 0px;
}
.boxbody {
	background: url(http://www.aaii.com/images/rightcol/sbbody-l.gif) no-repeat bottom left !important;
	margin: 0;
	padding: 4px 15px 18px 15px;
}

.resourceheader {
	color: #993333;
	font-weight: bold;
	font-size: 13pt;
}

.resourcetext {
	color: #544737;
	font-weight: normal;
	font-size: 12pt;
}

.box {
	background: #E8E8E8 url(http://www.aaii.com/images/carousel/background-x.png) repeat-x;
	border: 1px solid #dedede;
	padding: 20px;
	margin: 0;
	overflow: hidden;
}

.boxfont{
	font:Arial, Helvetica, sans-serif;
	margin:0px;
	font-size:16px;
	padding-left: 2px;
	padding-bottom: 10px;
	

}

.boxfont a:link {text-decoration:none;}
 
#footer {
	background-color: #333 !important;
	color: #fff !important;
	border-top: 1px solid #333;
	padding-bottom: 40px;
	margin-top: 80px;
}
#footer p, #footer h5 {
color: #fff !important;		
}
#footer a {
	color: #fff !important;	
	background-color: transparent !important;
	text-decoration: underline !important;
}

/* begin button replace section */
.buttonreplace {
  margin:0; padding:0;
  position:relative;
  overflow:hidden;
}
.buttonreplace span {
  display:block;
  position:absolute; left:0; top:-2px; z-index:1;
  width: 55px; height: 19px;
  margin:0; padding:0;
}
#bpLogin {
	cursor: pointer !important;	
}
.bpLogin span {
	background: url(http://www.aaii.com/images/layout/login_button.gif) top left no-repeat;
}
.bpLogin {
	width: 55px;
	height: 19px;
	outline: none;
}
#bpLoginBox {
	height: 275px;
	width: 259px;
	padding: 70px 0px 0px 15px; 
	background: transparent url(http://www.aaii.com/images/login_bg.gif) no-repeat top right;
	position: absolute;
	top: -6px;
	right: -22px;	
	z-index: 5000;
	color: white;
	zoom: 1;
	display: none;
	visibility: hidden;
}
#bpLoginBox p {
	line-height: 1.3;	
}
#bpLoginBox a {
	color: white !important;	
}
#bpLoginBox label {
	width: 70px;
	display: inline-block;
	background-color:#4D555F;
	border: 1px solid #666;
	padding: 3px;
	margin: -1px 5px 0 0;
	height: 18px;
}
#bpLoginBox .submit {
	margin: 15px 20px 0 0;
	font-size: 13pt;
	font-weight: bold;
}
#bpLoginBox .row {
	height: 33px;
	overflow: hidden;
	display: block;
	margin: 4px 0 0 0;
}
#bpLoginBox input.text {
	height: 16px;
	padding: 4px 2px;
	width: 146px;
}
#bpLoginBox span.title {	
	color: white;
	font-size: 15pt;
}
.red-button, .red-button:visited, .red-button:link {
	background: #933 url(http://www.aaii.com/images/buttons/overlay.png) repeat-x; 
	display: inline-block; 
	padding: 3px 8px 4px; 
	color: #fff !important; 
	text-decoration: none;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border: none;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	font-weight: bold;
}
.red-button:hover { 
	background-color: #bd5e5e; color: #fff; 
}
.red-button:active { 
	top: 1px; 
}
.follows-red-button {
	padding: 4px 8px 4px 0;
	margin-left: .40em;	
	display: inline-block;
	font-weight: bold
}

.more {
	font-weight: bold;
	color: #005a8c;
	font-size: 13px;
	background: url(http://www.aaii.com/images/arrow.png) 100% 57% no-repeat;
	padding-right: 12px;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif
}

.small.more	{
	font-size: 11px;
	background: url(http://www.aaii.com/images/arrow.png) 100% 50% no-repeat;
}

a.more:hover,  {
	text-decoration: underline;
}

.ie7 .more	{
	background-position: 100% 65%;
}

.sublogin {
	font-weight: bold;
	color: #005a8c;
	font-size: 13px;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif
}

.links	{
	margin-bottom: 20px;
	font-size: 13px;
	color: #888888;
}

.medium.button	{
	padding: 10px 14px 12px 16px;
    font-size: 16px;
	margin-bottom: 20px;
}

a.button	{
    display: inline-block;
	font-family:"HelveticaNeue-Bold", "HelveticaNeue", Helvetica, Arial, Sans-serif;    
	font-weight: bold;
	color: white;
    -webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
    -moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
    box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
    text-decoration: none;
    white-space: nowrap;
}

.orange.button	{
    background-color:  #ffaa44;
    background: -webkit-gradient(linear,left bottom, left top, color-stop(0.22, rgb(255,144,9)), color-stop(0.81, rgb(255,170,68)));
    background: -moz-linear-gradient(center bottom, rgb(255,144,9) 22%, rgb(255,170,68) 81%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#ffaa44, endColorStr=#ff9009);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffaa44, endColorstr=#ff9009)";
}

.orange.button:hover	{
	background: #ff9009;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#ff9009, endColorStr=#ff9009);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff9009, endColorstr=#ff9009)";
}

#pitchpod {
	width:985px;
	background:#e9e9ed url(http://www.aaii.com/images/dividendinvesting/loginpodbg_blue.gif) repeat-x;
	border:1px solid #d3d3d3;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
}

.pitchtext {
font:Normal 20px Georgia, "Times New Roman", Times, serif;
padding: 28px;
color: #591f0a;
}

#pitchpod2 {
	width:500px;
	background-color: #fbf8f5;
	border:1px solid #d3a594;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
}

.header	{
	font-family:"Georgia";	
	font-size: 18px;
	color: #591f0a;
	text-align: left;
	word-spacing: 0.1em;
	font-weight: normal;
}

.headerlarge	{
	font-family:"Georgia";	
	font-size: 28px;
	color: #591f0a;
	text-align: left;
	font-weight: normal;
}

.left	{
	float: left
}

.clear1{
	clear: left;
	width: 513px;
	height:26px;
}

#home {
	position: left;
	padding-left:4px; 
	vertical-align: top;
}
#home .separator {
	height:240px;
	float: left;
	border-right: 1px solid #cccccc;
}
#home .spacer {
	width:10px;
	margin:0;
	line-height:5px;
	height:5px;
}
#home .holder {
	float: left;
	text-align: left;
	vertical-align: text-top;
}
#home .holder ul {
	margin: 0;
	padding: 2px 10px 0 1px;
	list-style: none;
}
#home .holder ul li {
	font-size: 13px;
	margin: 0 0 0 0;
	padding: 0 10px 0 10px;
	background-image: url(/benefits/joinaaii/images/dot1.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	line-height: 18px;
	list-style: none;
}
#home .holder ul ul {
	margin-left: 15px;
	padding: 2px 10px 0 1px;
	list-style: none;
}
#home .holder ul ul li{
	font-size: 13px;
	margin: 0 0 0 0;
	padding: 0 10px 0 10px;
	background-image: url(/benefits/joinaaii/images/dot1.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	line-height: 18px;
	list-style: none;
}
#home .holder a{
	color: #366498;
	text-decoration:underline;
}
#home .holder a:hover{
	color: #366498;
	text-decoration:none;
}
#home .holder .link a{
	color: #E0A70F;
	text-decoration:underline;
}
#home .holder .link a:hover{
	color: #E0A70F;
	text-decoration:none;
}

/* default table styles */
table {
	border-collapse:collapse;
	font-size: 9pt;
	color: #333;
	margin-bottom: 21px;
}
table thead tr {
	
}
table td {
	padding: 3px 5px;
}
table .article-indented td, table.bordered td {
	border: 1px solid #c6d1db;	
}
table.bordered thead td {
	border: 1px solid #777;
}

	
